Publishing details

Changelog

bioperl (1.6.923-1) unstable; urgency=medium


  * New upstream release.
  * Does not need non-free libmath-random-perl anymore.
  * Build-depend on libmodule-build-perl (>= 0.420000).  Despite Lintian's
    warning that it is useless, the package does not build without.
  * Conforms to Policy version 3.9.5.

 -- Charles Plessy <email address hidden>  Sat, 18 Jan 2014 11:41:11 +0900

Available diffs

Builds

Built packages

Package files